[Olsr-dev] "Because of a design problem in the 0.5.x ..." still valid?

jpo (spam-protected)
Tue Sep 4 17:46:49 CEST 2012


Does nobody know?

 
-- 
Regards 
Joerg 



----- Urspr√ľngliche Message -----
> Von: jpo <(spam-protected)>
> An: "(spam-protected)" <(spam-protected)>
> CC: 
> Gesendet: 8:06 Donnerstag, 30.August 2012
> Betreff: "Because of a design problem in the 0.5.x ..." still valid?
> 
> Hello all,
> olsrd.conf.default.full refers to "design problem in the 0.5.x" 
> release for some
> configuration options. Are these restrictions still valid or were the problems 
> fixed
> a long time ago?
> 
> 
> -- 
> Regards 
> Joerg 
> 




More information about the Olsr-dev mailing list